/* CSS Document */

/**************************************************************
	Reset
***************************************************************/
a img{border:0px;}
/**************************************************************
	Layout
***************************************************************/
#wrapper{width:980px; border: 1px solid #999; margin:0px auto;}
	#header{width:980px; height:220px;}
		#header-left{width:200px;height:200px; padding:10px 0px 10px 10px;float:left;}
			#header-200x200{width:200px;height:200px;}
		#header-right{width:758px;height:220px; padding:0px; padding-left:12px;float:right;}
			#header-info{width:748px;height:20px; text-align:right;}
			#header-masthead{width:748px; height:100px;}
			#header-728x90{width:728px; height:90px;margin-left:10px;}
	#navigation{width:980px; height:50px; }
	#body-wrapper{width:960px; padding:10px;}
		#body-left{width:739px; float:left; }
			#body-left-top.homepage{height:610px;}
				#body-left-top-120x600{width:120px; float:left;}
				#body-left-top-story{width:599px; float:right; }
				#body-left-top-story.homepage{width:599px; float:right;}
				#body-left-top-story .summary{margin:0px 0px 15px 0px; padding: 0px 0px 15px 0px;}
				#body-left-top-story #addthis{margin-bottom:30px;}
				#body-left-top-story #nav-below {position:relative; height:20px;}
				#body-left-top-story .nav-previous{float:left; width:200px;}
				#body-left-top-story .nav-next{float:right; text-align:right; width:200px;}
				
			#body-left-middle {width:738px;height:100px; }
				#body-left-middle-728x90{width:728px; height:90px;}
			#body-left-lower{width:728px; height:467px;}			
			#body-left-bottom{width:738px; height:244px;}			
				#body-left-bottom-1{width:362px; height:303px; float:left;margin-bottom:10px;margin-right:8px; border:1px solid #aaaaaa;}
				#body-left-bottom-2{width:362px; height:303px; float:right;margin-bottom:10px; border:1px solid #aaaaaa;}
				#body-left-bottom-3{width:362px; height:244px; float:left;margin-right:8px; border:1px solid #aaaaaa;}
				#body-left-bottom-4{width:362px; height:244px; float:right; border:1px solid #aaaaaa;}
				.hp-panel-sponsor {margin:0px;padding:0px;height:77px;border-bottom:1px solid #ccc;}
				.hp-panel-sponsor img{height:77px;margin:0px;border:0px;padding:0px;}
				.hp-panel-inner {margin-left:10px;margin-right:10px;}
				#body-left-bottom-3 img {width:362px;height:244px;}
				#body-left-bottom-4 img {width:362px;height:244px;}
		#body-right{width:200px; float:right; padding-left:10px; padding-right:0px; border-left:1px solid #000;}
        	#body-right-200x200-1{width:200px;height:200px;padding-bottom:12px; margin-bottom:12px; border-bottom:1px solid #000;}
			#body-right-top5{width:200px;height:184px;padding-bottom:12px; margin-bottom:12px; border-bottom:1px solid #000; background:url(/wp-content/themes/donegaldaily/images/top-stories.jpg) no-repeat; }
				#body-right-top5-title{ font-size:12px; line-height:1; height:15px;text-indent:-100000px;}
			#body-right-social{width:200px;height:30px;padding-bottom:12px; margin-bottom:12px; border-bottom:1px solid #000;}
        	#body-right-200x200-2{width:200px;height:200px; padding-bottom:12px; margin-bottom:12px; border-bottom:1px solid #000;}
			#body-right-ddtv{width:200px;height:160px;padding-bottom:12px; margin-bottom:12px; border-bottom:1px solid #000;}
				#ddtv-title{height:20px; font-size:10px; text-indent:-10000px; background:url(/wp-content/themes/donegaldaily/images/tv.jpg) no-repeat;}
        	#body-right-200x200-3{width:200px;height:200px;padding-bottom:12px; margin-bottom:12px; border-bottom:1px solid #000;}
			#body-right-contact{width:200px;height:50px;padding-bottom:12px; margin-bottom:12px; border-bottom:1px solid #000;}
        	#body-right-200x200-4{width:200px;height:200px;padding-bottom:12px; margin-bottom:12px; border-bottom:1px solid #000;}
			#body-right-hits{width:200px;height:50px;padding-bottom:12px; margin-bottom:12px; border-bottom:1px solid #000;}
			#body-right-200x244{width:200px;height:244px;padding-bottom:0px;}
		#body-footer{width:980px;height:176px;border-top:1px solid #999;}	
			#body-footer-ad{width:960px; height:90px; padding:10px;}
				#body-footer-ad-728x90{width:728px; height:90px;margin-left:116px;}
		   	#body-footer-links{ width:960px;height:20px;padding:15px 10px 13px 10px;}
				#site-info {width:600px;float:left;}
				#copyright{	float:right;width:120px;}
			#body-footer-designedby{width:970px;height:18px;padding-right:10px;}
		.body-clear{clear:both;}
/**************************************************************
	End Layout
	
	Start Navigation
**************************************************************/
#navigation {
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background: #fff url(/wp-content/themes/donegaldaily/images/new-navigation.jpg) no-repeat;
	display: block;
	margin: 0 auto;
	padding:0px;
	height:42px;
}

#navigation ul {
	list-style: none;
	margin: 0px;
	padding:0px;
}
#navigation li {
	padding:0px;
	float: left;
	position: relative;

}
#navigation a {
	color: #ffffff;
	display: block;
	line-height: 42px;
	padding: 0px 9px;
	text-decoration: none;
}

#navigation .red a,#menu-item-15471 a,#menu-item-15473 a,#menu-item-15472 a{
	background:#fff url(/wp-content/themes/donegaldaily/images/new-navigation-red.jpg);
	color: #ffffff;
	font-weight:bold;
	display: block;
	line-height: 42px;
	padding: 0 9px;
	text-decoration: none;
}

#navigation li:hover > a,
#navigation ul ul :hover > a {background:#fff url(/wp-content/themes/donegaldaily/images/new-navigation-low-gray.jpg) repeat-x;color:#111;}

#navigation ul li:hover > ul {
	display: block;
}
#navigation ul li.current_page_item > a,
#navigation ul li.current-menu-ancestor > a,
#navigation ul li.current-menu-item > a,
#navigation ul li.current-menu-parent > a 
#navigation ul li a:hover {
	background: #333333 url(/wp-content/themes/donegaldaily/images/new-navigation-hi-gray.jpg) repeat-x;	
	color: #000000;
	font-weight:bold;
}

#navigation ul li.current_page_item.red > a,
#navigation ul li.current-menu-ancestor.red > a,
#navigation ul li.current-menu-item.red > a,
#navigation ul li.current-menu-parent.red > a 
#navigation ul li.red a:hover {
	background: #333333 url(/wp-content/themes/donegaldaily/images/new-navigation-red-hi.jpg) repeat-x;	
	color: #000000;
	font-weight:bold;
}


#navigation ul li.current_page_item > a span,
#navigation ul li.current-menu-ancestor > a span,
#navigation ul li.current-menu-item > a span,
#navigation ul li.current-menu-parent > a span{ border-bottom:2px solid #b70101; }

* html #navigation ul li.current_page_item a,
* html #navigation ul li.current-menu-ancestor a,
* html #navigation ul li.current-menu-item a,
* html #navigation ul li.current-menu-parent a,
* html #navigation ul li a:hover {
	background: #333333 url(/wp-content/themes/donegaldaily/images/new-navigation-hi-gray.jpg) repeat-x;	
	color: #000000;
	font-weight:bold;
}
* html #navigation ul li.current_page_item.red > a,
* html #navigation ul li.current-menu-ancestor.red > a,
* html #navigation ul li.current-menu-item.red > a,
* html #navigation ul li.current-menu-parent.red > a 
* html #navigation ul li.red a:hover {
	background: #333333 url(/wp-content/themes/donegaldaily/images/new-navigation-red-hi.jpg) repeat-x;	
	color: #000000;
	font-weight:bold;
}

#searchpanel{width:134px;padding:0px;margin:0px;height:32px;padding-top:8px;padding-left:6px; float:right; }
#searchpanel label{display:none;}
#searchpanel #s{ margin:0px; border:0px; background:none; font-size:13px; width:87px;float:left;color:#666;
	background: none;
	border:  none;
	box-shadow:  none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	padding-top:4px;
	font-size:15px;
	font-weight:bold;
}
#searchpanel #searchsubmit{ background: url(images/search-button.jpg) no-repeat 7px 0px; width:37px; height:32px; border:0px; margin-top:0px;  text-indent:-10000px;float:right; margin-right:5px;}

/****************************************************************
	Start Type
***************************************************************/
	body{font-family:Arial, Helvetica, sans-serif; font-size:12px; }
	#header-info{color:#fff; font-size:12px; line-height:1.4;}
	#body-footer, #body-footer a{color:#fff; text-decoration: none;}
	#body-footer-designedby a{line-height:1.4;float:right;}
	#left-column-main-content span p:first-child { font-family:"Times New Roman", Times, serif; color:#777777; font-size:17px; line-height:1.5; font-weight:bold; font-style:italic;}
	#body-left-top-story .summary p{line-height:1.5em; color:#555;}
	#body-left-top-story .summary p a{line-height:1.5em; color:#d00000; font-weight:bold;}
	#body-left-top-story #single p{line-height:1.5em; color:#555;}
	h1{
	font-family:"Times New Roman", Times, serif;
	color: #000000;
	font-size: 42px;
	font-weight: normal;
	margin-bottom:0px;
	margin-top: 0px;
	padding:0px;
	padding-top:0px;
	line-height:1;
	text-transform:uppercase;
	text-align:center;
	vertical-align:top;
}
h2.page-title span,
h2.page-title
{
	font-family:"Times New Roman", Times, serif;
	color: #000000;
	font-size: 30px;
	font-weight: normal;
	margin-bottom:10px;
	margin-top: 0px;
	padding:0px;
	padding-top:0px;
	line-height:1;
	text-transform:uppercase;
	text-align:left;
	vertical-align:top;
}
h2 a{
	font-family:"Times New Roman", Times, serif;
	color: #860101;
	font-size: 34px;
	font-weight: normal;
	line-height: 1em;
	margin-bottom: 10px;
	text-align:left;
	text-decoration:none;
}
h4.page-sub-title{
	font-family:"Times New Roman", Times, serif;
	color: #000000;
	font-size: 22px;
	font-weight: normal;
	border-bottom:1px solid #aaaaaa;
	text-align:center;
	line-height:1.5;
	margin-top:0px;
	margin-bottom:5px;
	padding:0px;
	padding-bottom:0px;
}
	#body-left-bottom h3 {background:#ebebeb;font-family: "Times New Roman", Times, serif;font-size:28px;color:#000000;text-align:center;padding:10px;font-weight:normal;line-height:1;margin:0px;}
	#body-left-top-story .summary h3 a{text-decoration:none; color:#d00000;font-family: "Times New Roman", Times, serif;font-size:17px; font-weight:normal;}
	#body-left-top-story .summary h3 a:hover{text-decoration:none; color:#a00000;}
	#body-left-bottom h4 a {font-family: "Times New Roman", Times, serif;font-size:18px;color:#000000;text-decoration:none;font-weight:normal;}
	#body-right-top5 ul {margin-top:15px;padding-left:20px; margin-left:0px; list-style: disc; color:#d00000;}
	#body-right-top5 li {margin-left:0px;}
	#body-right-top5 li a{font-size:11px; color:#d00000; text-decoration:none;}
.d-bullet {display:block; font-size:12px; font-family:Arial, Helvetica, sans-serif; 
	line-height:1.2;
	padding-left:15px; 
	background: url(images/bullet.jpg) no-repeat 0px 5px;
	padding-top:3px;
	padding-bottom:11px;
	}
#body-left-lower a{text-decoration:none;}	
.d-bullet p {display:inline;}
.d-bullet .d-bullet-content{display:inline;	color:#444444;}
.d-bullet .d-bullet-title {display:inline; color:#860101; font-weight:bold;}
.more-link:link {color:#860101;}      /* unvisited link */
.more-link:visited {color:#860101;}  /* visited link */
.more-link:hover {color:#860101;}  /* mouse over link */
.more-link:active {color:#860101;}  /* selected link */
.entry-date{line-height:1;margin-top:0px;padding-top:0px;}
a.link-button{border:1px solid #e1e1e1;padding:3px;background-color:#860101; text-decoration:none;}
a.link-button:link {color:#ffffff;}      /* unvisited link */
a.link-button:visited {color:#ffffff;}  /* visited link */
a.link-button:hover {color:#e1e1e1;}  /* mouse over link */
a.link-button:active {color:#ffffff;}  /* selected link */
#body-left-top-story .nav-previous a{border:1px solid #e1e1e1;padding:3px;background-color:#860101; text-decoration:none; color:#fff;}
#body-left-top-story .nav-next a{border:1px solid #e1e1e1;padding:3px;background-color:#860101; text-decoration:none; color:#fff;}




/**************************************************************
	End Type
	
	Start Background Colours
***************************************************************/
body{background:#F1F1F1;}
#header{background:#d00000;}
#wrapper{background:#ffffff;}
#body-footer{}
#body-footer-links{background:#d00000;}
#body-footer-ad{background:#f1f1f1;}
#body-footer-designedby{background:#333;}
/**************************************************************
	End Background
	
	Start single
****************************************************************/
#single .alignleft,
#single img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
#single .alignright,
#single img.alignright {
	display: inline;
	float: right;
	margin-left: 10px;
	margin-top: 0px;

}
#single .aligncenter,
#single img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#single img.alignleft,
#single img.alignright,
#single img.aligncenter {
	margin-bottom: 12px;
}
#single .wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 4px;
	text-align: center;
}
#single .wp-caption img {
	margin: 5px 5px 0;
}
#single .wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
#single .wp-smiley {
	margin: 0;
}
#single .gallery {
	margin: 0 auto 18px;
}
#single .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
#single .gallery img {
	border: 2px solid #cfcfcf;
}

#single img {
	border: 1px solid #cfcfcf;
}
.size-large{width:600px !important;}
#single .gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
#single .gallery dl {
	margin: 0;
}
#single .gallery img {
	border: 10px solid #f1f1f1;
}
#single .gallery br+br {
	display: none;
}
#single .attachment img { /* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}




/**************************************************************
	
	Start Borders

***************************************************************/
a img{border:0px;}
#left-column-main-content p{line-height:1.6; color:#444;}
#left-column-main-content img{padding:5px;background:#ffffff;border:1px solid #aaaaaa;margin-right:5px;}
#body-left-bottom .hp-panel-inner img  {width:100px;border:1px solid #aaaaaa; padding:3px;float:right;}
#main-story-image img{ width:264px; max-width:264px;border:0px;padding:0px; margin:0px;}
#main-story-image{ width:264px; max-width:264px;float:right; border:1px solid #CCC; padding:5px; margin-left:10px;}
#body-left-top-story .summary {border-bottom:1px solid #aaa;}
#body-left-top-story .summary img{border:1px solid #CCC; padding:5px; margin-right:10px;}
#main-story-caption{width:264px; max-width:264px;font-size:11px;line-height:1.1;};
#body-right-200x244 img{width:200px; height:244px;}
/**************************************************************
	End Borders
	
	Start Paginate
***************************************************************/

.ph_page{position:relative;clear:both; height:18px;padding:0px; margin:0px;}
.ph_paginate{position: absolute; right:0px;}
.ph_paginate a{ display:block; font-size:11px; font-family:Arial, Helvetica, sans-serif; border:1px solid #999999;padding:2px; font-weight:bold; color:#777777; text-decoration:none;background:#fafafa;}
.ph_paginate a:hover{ background:#444444; color:#ffffff; }
.ph_nolink .p{ display:block; font-size:11px; font-family:Arial, Helvetica, sans-serif; border:1px solid #999999;padding:2px; font-weight:bold; color:#777777; text-decoration:none;background:#ca0000; color:#ffffff; }
.ph_paginate span{ display:inline; float:left;line-height:1; margin-right:1px;}
.ph_paginate .total{display:block; font-size:11px; font-family:Arial, Helvetica, sans-serif;padding:3px; font-weight:bold; color:#777777; text-decoration:none; color:#777777; }

